@charset "utf-8";


body,div,dl,dd,dt,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,button,p,span{
 padding: 0;
 margin: 0;}
body{ background:url(../images/v.jpg) no-repeat  center top; width:1300px; margin:0 auto;font-size:12px; line-height:20px; font-family: "宋体",Verdana, Arial, Helvetica, sans-serif,; color:#666;}
fieldset,img{ border:0;}
input,lable,select,option,textarea,button,fieldset,legend{ font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif,;}
ul,li{ list-style-type:none;}
.f_l{ float:left;}
.f_r{
 float: left;}
.clear{
 clear: left;}
a{color:#666; text-decoration:none;} 
a:hover{
 color: #ff6600;
 text-decoration: none;
 font-size: 13px;}
input,button{border:0px;vertical-align:middle;}
.syy{
 width: 1350px;
 height: 980px;
 background: url(../images/bg2025.jpg) no-repeat;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}
.sy{
 width: 1350px;
 height: 1000px;
 background: url(../images/bg2025.jpg) no-repeat;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}
.sy1{
 width: 1350px;
 height: 800px;
 background: url(../images/bg2025.jpg) no-repeat;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}
.sy11{
 width: 1350px;
 height: 1000px;
 background: url(../images/bg2025.jpg) no-repeat;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}
.sy2{ width:1100px; height: auto; margin:0 auto; background:url(../images/bg2.jpg) repeat-y;}
.top{width:1100px; height:152px;}
.caidan{ width:1006px; margin:0 auto; height:55px; margin-bottom:15px;background: url(../images/candai_bg.jpg) no-repeat;}
.menu {width:1000px; margin:0 auto; height:38px;}
.menu li {float:left; font-weight:bold; font-size:14px;}
.menu li a { font-weight:bold; color:#fff; line-height:40px; width:98px; display:block; text-align:center;}
.menu li a:hover {color:#ff6600;}
.menu li ul {visibility:hidden; position:absolute;}
.menu li.hover ul {visibility:visible; position:absolute;display:block; width:auto; height:28px;}
.menu ul ul li{ background:none;}
.menu ul ul li a {line-height:28px; color:#333; width: auto; margin-right:6px;  display:block; font-weight:normal;}
.menu ul ul li a:hover {line-height:28px; background: none; color:#ff6600;}
.con{width:960px; margin:0 auto; height:auto; padding:0px 20px;}
.left{ width:710px; height:auto;}
.up{width:710px; height:251px; margin-bottom:15px;}
.banner{width:312px; height:249px; border:solid 1px #dfcfb6;}
.tit{ background:url(../images/banner_bg.jpg) no-repeat; text-indent:27px; width:312px; height:25px; border-bottom:solid 1px #dfcfb6; line-height:24px;}
#picBox{width:302px; height:214px; margin:5px;overflow:hidden; position:relative;}
#picBox ul#show_pic{ margin:0; padding:0; list-style:none; height:214px; width:10050px; position:absolute;}
#picBox ul#show_pic li{ float:left; height:214px;}
#picBox ul#show_pic li img{ display:block; width:302px; height:214px;}
#icon_num{ position:absolute; bottom:10px; right:20px;}
#icon_num li{ float:left; background: url(../images/flashbutton.gif) no-repeat -15px 0;width:15px; height:15px; list-style:none; color:#39F; cursor:pointer; padding:0; margin:0;margin-right:5px; line-height:15px; text-indent:5px;}
#icon_num li:hover,#icon_num li.active{ background:url(../images/flashbutton.gif) no-repeat 0 0; color:#fff;}
.news{
 width: 552px;
 height: 265px;
 border: solid 1px #dfcfb6;
 padding: 0px;}
.biaoti{width:526px;height:25px; background:url(../images/news_bg.jpg) no-repeat;}
.biaoti h1{ background:url(../images/news_1.jpg) no-repeat 4px 4px; text-indent:10px;width:67px; height:25px; line-height:30px; font-size:12px; font-weight:bold; color:#c00;}
.biaoti span a{ color:#c00;line-height:25px; margin-left:400px; }
.xw ul { width:500px; margin-left:7px; line-height:30px; margin-top:5px;}
.xw ul li{height:30px; border-bottom:dashed 1px #DCDCDC;}
.xw ul li a{
 background: url(../images/right_down-sjx_06.gif) no-repeat left center;
 padding-left: 13px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 width: auto;
 height: 30px;
 display: block;
 float: left;}
.xw ul li span{float:right; color:#999;}
.xw1 ul {
 width: auto;
 margin-left: 7px;
 line-height: 30px;
 margin-top: 5px;}
.xw1 ul li{height:28px; border-bottom:dashed 1px #DCDCDC;}
.xw1 ul li a{
 background: url(../images/right_down-sjx_06.gif) no-repeat left center;
 padding-left: 13px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 width: auto;
 height: 30px;
 display: block;
 float: left;}
.xw1 ul li span{float:right; color:#999;}

.down{
 width: 307px;
 height: 154px;}
.ggl{
 width: 470px;
 height: 105px;
 border: solid 1px #dfcfb6;
  padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 120px;
 padding-left: 10px;}
.biaoti2{
 width: 470px;
 height: 26px;
 background: url(../images/ggl.jpg) no-repeat;}
.biaoti2 h1{
 text-indent: 15px;
 height: 26px;
 line-height: 26px;
 font-size: 12px;
 font-weight: bold;
 color: #FF0;}
.biaoti2 span a{ color:#c00;line-height:26px; margin-left:350px;margin-right:10px;}
.ggl ul{ padding:3px 10px 0px 6px;}
.ggl li {height:24px; line-height:24px; width:450px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ggl li span{
 float: right;
 color: #999;
 font-size: 12px;}
.right{
 width: 427px;
 height: 250px;
 margin: 0px;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 182px;
 float: left;}
.zt{
 width: 400px;
 height: 266px;
 border: solid 1px #dfcfb6;
 margin: 0px;
 float: 0;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px;}
.zt h4{ background:url(../images/zt_bg.jpg) no-repeat; height:26px;width:100px; text-indent:22px; color:#fff; line-height:26px; font-size:14px;}
.zhuanti li{ width:228px; height:34px; margin-left:4px; margin-top:8px;}
* html .zhuanti li{ margin-top:6px;}
.weibo{width:236px; height:auto; margin-top:15px;}
.weibo h4{ background:url(../images/weibo.jpg) no-repeat; height:25px;width:236px; text-indent:22px; color:#fff; line-height:25px; font-size:14px;}
.tt{ width:115px; height:22px; margin-right:5px; margin-top:16px;}
.rollBox{
 height: 190px;
 border: #B9D5ED solid 1px;
 width: 980px;
 overflow: hidden;
 margin-bottom: 10px;
 margin-top: 10px;
 margin-right: auto;
 margin-left: auto;
 padding: 0px;}
.rollBox h6{ background:url(../images/gundong.jpg) no-repeat 4px 2px; width:955px; height:25px;}
.Cont{overflow:hidden; float:left;width:940px; margin:3px 8px 1px 9px;}
.ScrCont{ width:30000px; display:block;}
.ScrCont ul{ padding-top:10px;}
.ScrCont ul li{ float:left;line-height:22px; margin-right:10px; display:inline; overflow:hidden; width:148px;}
.ScrCont ul li p{ text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; width:148px;height:30px;}
#List1,#List2{float:left;}
#List1 img,#List2 img{height:110px; width:148}
.links{
 width: 980px;
 height: 20px;
 border: solid 1px #ccc;
 margin-bottom: 0px;
 background: url(../images/links.jpg) no-repeat 1px 1px;
 right: 0px;
 margin-top: 5px;
 margin-right: 0px;
 margin-left: 0px;
 padding-right: 0px;
 padding-left: 0px;
 float: left;}
.links h6{ height:20px; width:980px; border-bottom:solid 1px #ccc; line-height:25px; text-indent:10px; font-size:12px;color:#f00;}
.links li{ width:105px; height:25px; float:left;}
.links li p{text-align:center; line-height:18px;}

.footer{
 width: auto;
 height: 33px;
 line-height: 33px;
 background-color: #850200;
 background-image: url(../images/ft.jpg);
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}
.footer h5{ width:330px; color:#fff; font-size:12px; font-weight:normal; text-indent:25px;}
.footer span{ width:430px; color:#d2a2a1;text-indent:53px;}
.footer s{ width:200px; text-decoration:none; color:#d09d9c;}

.left2{width:246px; height:auto;margin:0 auto;background:url(../images/bumenzhize.jpg) no-repeat; }
.left2 h4{width:246px; height:35px;line-height:30px; text-align:center;color:#FF0;}
.list{ border:solid 1px #c00; width:244px; height:auto;}
.list ul{ padding:13px;}
.list li{ width:218px; height:28px; line-height:28px; text-indent:20px; border-bottom:dashed 1px #ccc; background: url(../images/sjx.jpg) no-repeat left 6px;}
.right2{width:703px; height: auto; background: url(../images/tuanwei_bg2.jpg) repeat-x left top;margin:0 auto;}
.title{ font-size:14px; font-weight:bold; color:#c00;margin:0px 25px; height:55px; width:653px; border-bottom:dashed 1px #ccc; line-height:55px; background:url(../images/tuanwei_title.jpg) no-repeat left 10px; text-indent:30px;}
.xinwen{margin:0px 25px; height: auto; width:653px;}
.xinwen ul { height: auto; width:653px; overflow:hidden;margin-left:7px; line-height:30px; margin-top:10px;}
.xinwen ul li{line-height:30px; border-bottom:dashed 1px #DCDCDC;}
.xinwen ul li a{background: url(../images/sjx2.png) no-repeat left center; padding-left:13px;}
.xinwen ul li span{color:#999;}

.right3{margin:0 auto;}
.title2{ font-size:14px; font-weight:bold; color:#c00;margin:0px 25px; height:55px; width:853px; border-bottom:dashed 1px #ccc; line-height:55px; background:url(../images/tuanwei_title.jpg) no-repeat left 10px; text-indent:30px;}
.xinwen2{margin:0px 25px; height: auto; width:853px;}
.xinwen2 ul { height: auto; width:853px; overflow:hidden;margin-left:7px; line-height:30px; margin-top:10px;}
.xinwen2 ul li{height:30px; border-bottom:dashed 1px #DCDCDC;}
.xinwen2 ul li a{background: url(../images/sjx2.png) no-repeat left center; padding-left:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; width:750px; height:30px; display:block;}
.xinwen2 ul li span{float:right; color:#999;}
.title3{ font-size:14px; font-weight:bold; color:#c00;margin:0px 25px; height:55px; width:853px; border-bottom:dashed 1px #ccc; line-height:55px; text-align:center;}
.www {
 font-weight: bold;
 font-size: 12px;}
#ISL_Cont {
 font-size: 13px;}